<?xml version="1.0" encoding="utf-8"?>
<com.facebook.drawee.view.SimpleDraweeView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/poster"
    android:layout_width="@dimen/d_410dp"
    android:layout_height="@dimen/d_260dp"
    android:focusable="false"
    tools:showIn="@layout/header_recom" />